TYPOS3.Fluid - Feature # 3289

Status: Resolved Priority: Must have
Author: Sebastian Kurfuerst Category:

Created: 2009-05-14 Assigned To:

Updated: 2010-10-20 Due date:

Has patch:

Subject: view context

Description

we need a view context to pass information from controller to view

TODO: Naming!

History

#1 - 2009-05-15 23:30 - Sebastian Kurfuerst

Now called ControllerContext, already implemented in FLOW3 by Christopher

#2 - 2009-05-15 23:35 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#3 - 2009-05-22 14:35 - Sebastian Kurfuerst
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Branch set to v4 + v5

resolved
